{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>DETALLES DEL USUARIO</h1>
     
     <div class="alert alert-success" role="alert">
       {% for flashMessage in app.session.flashbag.get('mensaje') %}

           <strong>   <span class="alert-success">{{ flashMessage }}</span> </strong>

        {% endfor %}
 </div>
     <table class="table table-striped">
    <table class="table table-striped table-bordered table-hover table table-condensed">
        <tbody>
            <tr>
                <td align="left" height=30 width=200>Id: </td>
                <td>{{ entity.id }}</td>
            </tr>
            <tr>
                <td align="left" height=30 width=200>Nombre de Usuario: </td>
                <td>{{ entity.username }}</td>
            </tr>

            <tr>
                <td align="left" height=30 width=200>Rol: </td>
                <td>{{ entity.rol }}</td>
            </tr>
            <tr>
                <td align="left" height=30 width=200>clinica: </td>
                <td>{{ entity.clinica }}</td>
            </tr>
            <tr>
            <td align="left" height=30 width=200>Estado del Usuario: </td>
             <td>

                 {% if(entity.activo == 1)%}

                 
                    {{'Activo'}}
                 

                {% else %}
                
                    {{"Inactivo"}}
                
                {%endif%}
                    
                 </td>
            </tr>
            
        </tbody>
    </table>

        <ul class="record_actions">
    
       <a href="{{ asset('users/') }}" title="list" class="btn btn-success"> Listado de Usuarios</a>
       <a href="{{ path('users_edit', { 'id': entity.id }) }}"  title="edit" class="btn btn-success">Editar</a>
    
   
</ul>
{% endblock %}
